_core:
  default_config_hash: VDJxTZtQR21qB4lvOq8zszJZLvLKrSPQpdn2E3T71Ww
langcode: en
uuid: 41e8a803-9f08-4ec5-82f2-ff0b86a8e540
name: orbital
mail: tcw026@gmail.com
slogan: ''
page:
  403: ''
  404: ''
  front: /division
admin_compact_mode: false
weight_select_max: 100
default_langcode: en
mail_notification: ''
